<div class="row">
  <div class="col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2">
    <p class="age-selector">
      <span>Ich bin </span>
      <input numeric class="" type="number" id="age" min="1" max="150"/>
      <span> Jahre alt und möchte mich mit Personen im Bereich</span>
      <ng5-slider [(value)]="ageRangeValue" [options]="ageRangeOptions"></ng5-slider>
      <span>meines Alters unterhalten</span>
    </p>
  </div>
</div>
